/*
Add Custom Styles to this file.
*/

#copyright1 {
		color:			#787878;
		text-align:		center;
		text-align:		center;
		display:block;
		font-size:		14px;
		letter-spacing: 2px;
		background:		#000;
		text-transform:	uppercase;
		opacity:		0.9;
		width:			965px;
		padding: 		10px 0;
		margin-left:	60px;
		border-top:1px solid #111;
		}

	#copyright1 li {
		display:		inline-block;
		color:			#787878;
		padding: 		200 10px;
		}

	#copyright1 a {
		color:			#bbb;
		}

	#copyright1 a {
		color:			#bbb;
		}
	#copyright1 a:hover {
		text-decoration:none;
		color:			#eee;
		}

	#copyright1 span {
		background:		#111;
		border-radius: 	8px 8px 8px 8px;
		padding:		8px 20px;
		color:			#fff;
		text-align:		center;
		}



	#fullscr-copyright1 {
		position:		fixed;
		bottom:			10;
		left:			0;
		color:			#fff;
		text-shadow: 1px 1px rgba(0,0,0,0.5);
		display:		inline-block;
		font-size:		12px;
		font-weight:	bold;
		letter-spacing: 1.5px;
		z-index:		9;
		}

	#fullscr-copyright1 li {
		display:		inline-block;
	    margin-bottom:	20px;
	    margin-left:	15px;
		background:		#000;
	    background:		rgba(0,0,0,0.3);
	    padding:		5px 10px;
		}

	#fullscr-copyright1 a {
		color:			#fff;
		}
	#fullscr-copyright1 a:hover {
		text-decoration:none;
		}

	#fullscr-copyright1 span {
		padding:		8px 20px;
		}